"SU_TITLE"			= "Обновление совместимости формата RAW для цифровых фотокамер";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "Для персональных компьютеров и серверов.";

"TITLE_tier3"		= "Данное обновление несовместимо с языком Вашего компьютера.";
"ERROR_tier3"		= "Приобретите экземпляр этого обновления для языка Вашего компьютера.";

"TITLE_OS_Tiger"	= "Для данного обновления необходима Mac OS X 10.4.11 или новее.";
"ERROR_OS_Tiger"	= "Для обновления системного ПО выберите Apple () > «Обновление программ».";

"TITLE_OS_Leopard"	= "Для данного обновления необходима Mac OS X 10.5.3 или новее.";
"ERROR_OS_Leopard"	= "Для обновления системного ПО выберите Apple () > «Обновление программ».";

"TITLE_MissingApps"	= "Данное обновление необязательно.";
"ERROR_MissingApps"	= "Данное обновление предоставляет поддержку исключительно для Aperture 2 и iPhoto (версия 7.1.2 или новее).";

"TITLE_MissingLifeSupport"	= "Для работы данного обновления необходима Поддержка iLife 8.2 или новее.";
"ERROR_MissingLifeSupport"	= "Для обновления системного ПО выберите Apple () > «Обновление программ».";

"TITLE_Downgrade"	= "Нет необходимости в установке данного обновления.";
"ERROR_Downgrade"	= "Уже установлена более новая версия поддержки формата RAW для фотокамер.";